{
  "idConnectionErrorTitle": "ସଂଯୋଗ ତ୍ରୁଟି",
  "idConnectionErrorBody": "ଇଣ୍ଟର୍ନେଟ୍‌ ସହିତ ଏକ ସଂଯୋଗ ସ୍ଥାପିତ ହୋଇପାରିଲା ନାହିଁ. \n ଦୟାକରି ଇଣ୍ଟର୍ନେଟ୍‌କୁ ସଂଯୋଗ କରନ୍ତୁ ଏବଂ ଆପ୍ଲିକେସନ୍ ପୁନଃପ୍ରାରମ୍ଭ କରନ୍ତୁ.",
  "idOperatingSystemErrorTitle": "ଅପରେଟିଂ ସିଷ୍ଟମ୍‌ ତ୍ରୁଟି",
  "idOperatingSystemErrorBody": "ଆପଣଙ୍କ ଅପରେଟିଂ ସିଷ୍ଟମର ଏହି ସଂସ୍କରଣ ଆପ୍ଲିକେସନ୍ ଦ୍ୱାରା ସମର୍ଥିତ ନୁହେଁ.\n ଦୟାକରି ସୁନିଶ୍ଚିତ କରନ୍ତୁ ଯେ ଆପଣଙ୍କ ଅପରେଟିଂ ସିଷ୍ଟମ୍ ସମ୍ପୂର୍ଣ୍ଣ ଅପ୍ -ଟୁ-ଡେଟ୍ ରହିଛି.",
  "idHostAlreadyOpen": "Outlook ଆରମ୍ଭ ହୋଇପାରିବ ନାହିଁ।\nଯଦି ଏହା ପୂର୍ବରୁ ଚାଲୁଛି ତେବେ ଦୟାକରି Outlook ବନ୍ଦ କରନ୍ତୁ ଏବଂ ପୁନଃଚେଷ୍ଟା କରନ୍ତୁ।",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 ରନଟାଇମ୍ ସଂସ୍ଥାପନ କରିବାରେ ତ୍ରୁଟି",
  "idFailedToInstallEdgeBody": "WebView2 ଅଦ୍ୟତନ କରିବାରେ ଏକ ସମସ୍ୟା ଥିଲା ଏବଂ Outlook ଚାଲିପାରିବ ନାହିଁ। ଦୟାକରି ଆପଣଙ୍କ ବ୍ୟବସ୍ଥାପକଙ୍କ ସହିତ ସମ୍ପର୍କ କରନ୍ତୁ।",
  "idPromptLaunchApp": "{0} ଅବସ୍ଥାନ ଅସୁରକ୍ଷିତ ହୋଇପାରେ, ଆପଣ ଜାରି ରଖିବାକୁ ଚାହାଁନ୍ତି କି?",
  "idPromptLaunchAppTitle": "Outlook ନିରାପତ୍ତା ବିଜ୍ଞପ୍ତି",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook ଏକ ନିର୍ଭରଶୀଳତା ଅଦ୍ୟତନ କରିବା ଆବଶ୍ୟକ କରେ",
  "idPromptToInstallEdgeBody": "Microsoft Outlook WebView2 ର ସଦ୍ୟତମ ସଂସ୍କରଣ ଆବଶ୍ୟକ କରେ ଏବଂ ଆପଣଙ୍କ ପାଇଁ ଏହା ସଂସ୍ଥାପନ କରିପାରିବ। ନିର୍ଭରଶୀଳତା ଅଦ୍ୟତନ କରିବାକୁ ବ୍ୟବସ୍ଥାପକଙ୍କୁ ଅନୁମତି ଦେବାକୁ ପ୍ରେରିତ ହେଲେ ଦୟାକରି 'ଅନୁମତି' ଚୟନ କରନ୍ତୁ। ଯଦି ଆପଣ ସାହାଯ୍ୟ ଆବଶ୍ୟକ କରନ୍ତି, ଆପଣଙ୍କ ବ୍ୟବସ୍ଥାପକଙ୍କ ସହ ଯୋଗାଯୋଗ କରନ୍ତୁ"
}